/* wmgetpos.c (emx+gcc) -- Copyright (c) 1987-1993 by Eberhard Mattes */

#include <stdlib.h>
#include <sys/winmgr.h>
#include "winmgr2.h"

void wm_get_pos (wm_handle wh, int *x, int *y)
{
  if (x != NULL)
    *x = wh->x0;
  if (y != NULL)
    *y = wh->y0;
}
